﻿html,
html > body,
html > body > form {
	height: 100%;
}


.page-header {
	position: absolute;
	width: 100%;
	background-color: #fff;
	min-height: 75px;
	padding-bottom: 15px;
	border-bottom: solid 1px #CCC;
}

	.page-header .header-top-content {
		position: relative;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 1024px;
		margin: 0 auto;
		padding: 0;
	}

		.page-header .header-top-content .logo {
			background-image: url(../Images/Corendon-2017-desktop.png);
			background-repeat: no-repeat;
			background-position: top left;
			height: 37px;
			left: 21px;
			position: absolute;
			top: 23px;
			width: 200px;
			background-size: contain;
			z-index: 100;
		}

			.page-header .header-top-content .logo a {
				text-decoration: none;
				color: #fff;
				position: absolute;
				width: 100%;
				height: 100%;
			}

.page-content {
	min-width: 980px;
	max-width: 980px;
	margin: 0 auto;
	padding-left: 22px;
	padding-right: 22px;
	padding-top: 107px;
	padding-bottom: 25px;
	position: relative;
	min-height: 440px;
	width: 980px;
}

a, .cor-link {
	color: #d81e05;
	cursor: pointer;
	text-decoration: none;
}

	a:hover, .cor-link:hover {
		color: #000;
		text-decoration: underline;
	}

ul li {
	list-style: none;
}

li.group {
	margin-bottom: 30px;
}

	li.group:last-child {
		margin-bottom: 0;
	}

	li.group ul {
		margin: 0;
		padding-left: 40px;
		line-height: 23px;
	}

	li.group h3 {
		margin-top: 0;
		margin-bottom: 10px;
		color: #000;
	}

div.help {
	background-color: #F2F2F2;
	border-bottom: 1px solid #E5E5E5;
	border-top: 1px solid #ffffff;
	color: #333;
	line-height: 2em;
	padding-left: 4px;
	padding-right: 4px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
}

h1 {
	color: #d81e05;
	font-family: 'uni_sansbold_italic',sans-serif;
}

span.requiered {
	color: #d81e05;
}

.button {
	background-color: #d81e05;
	border-color: #DDDDDD #999999 #999999 #DDDDDD;
	border-style: outset;
	border-width: 1px;
	color: #ffffff;
	font-weight: bold;
	margin-right: 2px;
	text-decoration: underline;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray;
	cursor: pointer;
	display: inline-block;
	font-family: "Open Sans",Sans-Serif;
	font-size: 10px;
	margin-bottom: 5px;
	padding: 5px;
	text-align: center;
	width: 170px;
	margin-top: 5px;
}

a.button:hover {
	color: #ffffff;
}

.button {
	background-color: #d81e05;
	margin-left: 10px;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	width: 170px;
	display: inline-block;
	text-align: center;
	color: #ffffff;
	padding: 1px;
	text-decoration: underline;
	cursor: pointer;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 10px;
	font-family: "Open Sans",Sans-Serif;
}

	.button:hover {
		color: #ffc61e;
	}

/*section*/
div.section {
	padding: 5px;
	border: 1px solid #e0e0e0;
	margin-bottom: 5px;
	overflow-x: auto;
}

.field-validation-error {
	color: red;
}

.btn {
	background-color: #26a514;
	color: #ffffff;
	border: none !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	font-family: 'uni_sansbold_italic';
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	line-height: 1.909em;
	padding: 0 10px;
	position: relative;
	text-align: left;
	text-decoration: none;
	width: auto;
}

	.btn:hover {
		cursor: pointer;
		background-color: #1e8410;
	}

.btn-disabled {
	background-color: #999999;
}

	.btn-disabled:hover {
		background-color: #999999;
	}

.page-content .container > h1 + div > table {
	width: 100%;
}

table, td {
	border-collapse: collapse;
}

	table thead tr {
		color: #ffffff;
		background-color: #d81e05;
		font-weight: bold;
	}

		table thead tr a,
		table thead th a {
			color: #ffffff;
			background-color: #d81e05;
			font-weight: bold;
			text-decoration: none;
			padding-right: 23px;
		}

	table.default tr {
		cursor: pointer;
	}

		table.default tr.alt {
			background-color: #FFF7E8;
			border-color: #F5A70F;
		}

		table.default tr:hover {
			background-color: #FEEFD1;
			font-weight: bold;
		}

		table.default tr th {
			background-color: #F2F2F2;
			border-bottom: 1px solid #E5E5E5;
			border-top: 1px solid #ffffff;
			color: #333;
			line-height: 2em;
			padding-left: 4px;
			padding-right: 4px;
			text-align: left;
			cursor: default;
		}

		table.default tr td {
			line-height: 1.8em;
			overflow: hidden;
			white-space: nowrap;
			padding-left: 4px;
			padding-right: 4px;
			text-align: left;
			border-collapse: collapse;
		}

	/*grid table*/

	table.grid {
		border: 1px solid #e3e3e3;
		background-color: #f2f2f2;
		width: 100%;
		border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
	}

		table.grid td, table.grid th {
			padding: 2px;
			color: #333;
		}

		table.grid thead {
			padding: .1em 0 .1em .3em;
			text-align: left;
		}

		table.grid th {
			line-height: 2;
			font-size: 13px;
			font-style: normal;
			text-align: left;
			color: white;
			white-space: nowrap;
		}

			table.grid th.sort {
				padding-left: 22px;
				background-repeat: no-repeat;
				background-position: left 3px;
			}

				table.grid th.sort.asc {
					background-image: url("../img/sort_up.png");
					background-position: left 3px;
				}

				table.grid th.sort.desc {
					background-image: url("../img/sort_down.png");
					background-position: left -3px;
				}

		table.grid td {
			border-bottom: 1px solid #fff;
			border-top: 1px solid #fff;
		}

			table.grid td.red {
				color: red;
			}

			table.grid td.green,
			.success-status {
				color: green;
			}

input[type="text"], input[type="email"], input[type="number"], input[type="tel"], input[type="password"], select, textarea {
	background-color: #fff;
	border: 1px solid #d9d9d9;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-family: 'Open Sans Semibold',Helvetica,sans-serif;
	font-weight: normal;
	font-style: normal;
	background-image: none;
	outline: 0;
	padding: 4px;
	min-height: 30px;
	height: 30px;
	line-height: 30px;
	color: #666;
}
